/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


html {
    background-color: #ffffff !important;
    /* Đặt màu nền trắng */
}


.form-flat input:not([type=submit]),
.form-flat select,
.form-flat textarea {
    border-radius: 4px;
}

.button.icon.circle,
.button.icon.round {
    border-radius: 4px 18px;
    padding: 4px;
}


.blob-btn {
    display: inline-block;
    padding: 14px 34px;
    background: #ccb39c;
    /* màu kem giống hình */
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    border-radius: 50px;
    text-decoration: none;
    position: relative;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
    transition: transform 0.15s ease;
}

/* hiệu ứng 3D nhẹ */
.blob-btn:hover {
    transform: translateY(-3px);
}

/* tạo vệt highlight trắng giống hình */
.blob-btn::before,
.blob-btn::after {
    content: "";
    position: absolute;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 50px;
}

.blob-btn::before {
    width: 40px;
    height: 5px;
    top: 10px;
    left: 55%;
}

.blob-btn::after {
    width: 25px;
    height: 4px;
    bottom: 12px;
    left: 25%;
    opacity: 0.8;
}

.hinh-form img {
    border-radius: 10px;
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/


}